<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($cargac["$item1"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_manifiesto_detalle.php");	
?>